RubyGems Navigation menu

kaminari-i18n 0.1.1

I18n support for Kaminari

版本列表:

  1. 0.5.0 - January 11, 2018 (10.0 KB)
  2. 0.4.0 - March 31, 2016 (9.5 KB)
  3. 0.3.2 - April 24, 2015 (9.5 KB)
  4. 0.3.1 - April 02, 2015 (9.0 KB)
  5. 0.3.0 - April 02, 2015 (9.0 KB)
  6. 0.1.1 - August 05, 2012 (6.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

  • rails >= 0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • mcasimir

    SHA 256 checksum:

    68206e635c16cf7f117bd91c8d1470aab59f65718e9a3b91dbb41fd32611e6bc

    下载总次数 906,990

    这个版本 1,965

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: